@nativescript/canvas-polyfill
by NativeScript Team | v1.0.0-alpha24
Polyfill for making NativeScript compatible with web libs like pixi.js, three.js, phaser.js, babylon.js, etc....
npm i --save @nativescript/canvas-polyfill

No README found.